Hello Guest it is December 11, 2019, 07:10:29 AM

Author Topic: M3 D1.90.018 Backlash Units  (Read 3088 times)

0 Members and 1 Guest are viewing this topic.

Offline PFM

*
  •  3 3
    • View Profile
M3 D1.90.018 Backlash Units
« on: March 18, 2006, 02:56:42 AM »
Hello all,

I finally got my M3 running on my mill, smooth!!! Oh we are spoiled in this Windows world as apposed to my old MAXNC Dos program. I read that backlash compensation had some troubles and I downloaded version D1.90.018 and gave it a shot. I tried backlash compensation and sent the poor thing into nana land. I have a guess as to why my question is what units are used in the backlash compensation configuration? I understand the limitations of such a fix but would like to give it a try.

Thanks in advance,

PFM
Re: M3 D1.90.018 Backlash Units
« Reply #1 on: March 18, 2006, 06:00:43 AM »
What are you useing for settings? and did you turn it on :)
Fixing problems one post at a time ;)

www.newfangledsolutions.com
www.machsupport.com

Offline PFM

*
  •  3 3
    • View Profile
Re: M3 D1.90.018 Backlash Units
« Reply #2 on: March 18, 2006, 12:50:48 PM »
Barker,

I have 8000 steps per inch. I need .025" backlash comp (I know not good but it is what I have) So I have .000125" per step. .025 / .000125 = 200 steps. This was the number I used in my MAXNC program, and that is the number I used in M3. My bet is M3 wants .025. Oh and yes I did check on the compensation.

I plan on trying the .025 number now that I am awake.

PFM

Offline PFM

*
  •  3 3
    • View Profile
Re: M3 D1.90.018 Backlash Units
« Reply #3 on: March 18, 2006, 07:49:01 PM »
Thanks all,

I guess I answered ny own question. Tried it tested it all working well.

PFM
Re: M3 D1.90.018 Backlash Units
« Reply #4 on: March 19, 2006, 08:38:06 AM »
Good work!
Fixing problems one post at a time ;)

www.newfangledsolutions.com
www.machsupport.com
Re: M3 D1.90.018 Backlash Units
« Reply #5 on: April 26, 2006, 08:26:00 PM »
PFM: Can you tell me what version of the maxnc you have, or approx when you purchased it?

I am having trouble getting version 1.84 and 1.90 to compaensate backlash for an older version of the MaxNC10